{% set page_name = "Real time colors" %}
<!DOCTYPE html>
<html lang="en" dir="ltr" prefix="og: http://ogp.me/ns" data-theme="light">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="initial-scale=1, width=device-width, height=device-height">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>
      {%- if title -%}
        {{ (title + " | " + page_name) | safe }}
      {%- else -%}
        {{ (page_name) | safe }}
      {%- endif -%}
    </title>
    <link rel="canonical"
{%- if page_path -%}
{{ (" href=\"https://realtimecolors.com/" + page_path + "\"") | safe }}
{%- else -%}
{{ (" href=\"https://realtimecolors.com\"") | safe }}
{%- endif -%}
/>
    <meta property="og:title" content="{{ title }}">
    <meta name="description" content="Visualize your color palettes on a real website for the first time."/>
    <meta name="keywords" content="colorpicker, color palettes, color theory, UI design, UX design, brand styleguide"/>
    {# <meta http-equiv="Cache-control" content="max-age=31536000"/> #}
    {# <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/> #}
    <meta property="og:title" content="Realtime Colors"/>
    <meta property="og:description" content="Visualize your color palettes on a real website."/>
    <meta property="og:image" content="https://github.com/juxtopposed/realtimecolors/blob/main/images/preview.png?raw=true"/>
    <meta property="og:url" content="https://realtimecolors.com"/>
    <meta property="og:type" content="website"/>
    <meta property="og:site_name" content="Realtime Colors"/>
    <meta property="og:image:width" content="800"/>
    <meta property="og:image:height" content="418"/>
    <meta name="twitter:card" content="summary_large_image"/>
    <link rel="stylesheet" href="/css/styles.css?v={{hash}}"/>
    <link rel="preconnect" href="https://rsms.me/"/>
    <link rel="stylesheet" href="https://rsms.me/inter/inter.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"/>
    <link rel="icon" type="image/x-icon" href="/images/favicon.png"/>
    <meta http-equiv="Permissions-Policy" content="interest-cohort=()"/>
    {%- block head -%}{%- endblock -%}
  </head>
  <body
{%- if body_id -%}
{{ (" id=\"" + body_id + "\"") | safe }}
{%- endif -%}

{%- if body_classes -%}
{{ (" class=\"" + body_classes + "\"") | safe }}
{%- endif -%}
>
    {%- block header -%}{%- endblock -%}
    <nav>
      <div class="logo">
        <img src="https://juxtopposed.github.io/realtimecolors/images/favicon.png" alt="logoface" class="logoface"/>
        <a href="/">
          <h2 class="sitename">Realtime Colors</h2>
        </a>
        <div id="top"></div>
      </div>
      <div class="ham-menu">
        <button id="hamburger">
          <span></span>
          <span></span>
        </button>
      </div>

      <div class="menu hide">
        <a
                    href="https://www.figma.com/community/plugin/1234060894101724457/Realtime-Colors"
                    target="_blank"
                    class="menu-item menu-item-mobile"
                    >Try Figma Plugin
                    <svg xmlns="http://www.w3.org/2000/svg" width="14" height="14" viewBox="0 0 14 14" fill="none">
            <rect
                            x="0.318182"
                            y="0.318182"
                            width="13.3636"
                            height="13.3636"
                            rx="2.10647"
                            stroke="var(--primary)"
                            stroke-width="0.636364"
/>
            <path
                            d="M4.33594 9.7564L9.75615 4.33618M9.75615 4.33618L5.41998 4.33618M9.75615 4.33618V8.94337"
                            stroke="var(--primary)"
                            stroke-width="0.813033"
                            stroke-linecap="round"
                            stroke-linejoin="round"
/>
          </svg>
                    &nbsp;<span
                        style="
                            background-color: var(--primary);
                            padding: 0.4em 0.4em 0.4em 0.2em;
                            border-radius: 5px;
                            font-size: 12px;
                            color: var(--secondary);
                        "
                    >
                        New!</span
                    >
        </a
                >
        <a href="palettes" class="menu-item menu-item-mobile">Palette Generator</a>
        <a href="about" class="menu-item menu-item-mobile 
{%- if body_id == about -%}current{%- endif -%}">About</a>
        <!-- <a href="#" class="menu-item">Blog</a> -->
        <a href="#sub" class="primary-button menu-item-font">Subscribe</a>
      </div>
    </nav>
    {%- block content -%}{%- endblock -%}

    <div class="footer" id="footer">
      <div class="logo">
        <img src="https://juxtopposed.github.io/realtimecolors/images/favicon.png" alt="logoface" class="logoface"/>
        <a href="/">
          <h2 class="sitename reversed">Realtime Colors</h2>
        </a>
      </div>
      <div class="footer-cols">
        <div class="footer-col">
          <p style="margin: 0">Visualize your color choices.</p>
          <a
                            href="https://www.producthunt.com/posts/real-time-colors?utm_source=badge-featured&utm_medium=badge&utm_souce=badge-real&#0045;time&#0045;colors"
                            target="_blank"
                            ><img
                                src="https://api.producthunt.com/widgets/embed-image/v1/featured.svg?post_id=390080&theme=dark"
                                alt="Real&#0045;time&#0032;Colors - Real&#0045;time&#0032;UI&#0032;Color&#0032;Palette&#0032;Tool | Product Hunt"
                                style="width: 250px; height: 54px"
                                width="250"
                                height="54"
/></a>
        </div>

        <div class="footer-col">
          <div class="reversed sub menu-item-header">EXPLORE</div>
          <a
                            href="https://www.figma.com/community/plugin/1234060894101724457/Realtime-Colors"
                            target="_blank"
                            class="menu-item"
                            >Try Figma Plugin
                            <svg xmlns="http://www.w3.org/2000/svg" width="14" height="14" viewBox="0 0 14 14" fill="none">
              <rect
                                    x="0.318182"
                                    y="0.318182"
                                    width="13.3636"
                                    height="13.3636"
                                    rx="2.10647"
                                    stroke="var(--secondary)"
                                    stroke-width="0.636364"
/>
              <path
                                    d="M4.33594 9.7564L9.75615 4.33618M9.75615 4.33618L5.41998 4.33618M9.75615 4.33618V8.94337"
                                    stroke="var(--secondary)"
                                    stroke-width="0.813033"
                                    stroke-linecap="round"
                                    stroke-linejoin="round"
/>
            </svg>
                            &nbsp;<span
                                style="
                                    background-color: var(--secondary);
                                    padding: 0.4em 0.4em 0.4em 0.2em;
                                    border-radius: 5px;
                                    font-size: 12px;
                                    color: var(--primary);
                                "
                            >
                                New!</span
                            >
          </a
                        >
          <a href="palettes" class="menu-item">Palette Generator</a>
          <a href="about" class="menu-item reversed">About</a>
          <!-- <a href="#" class="menu-item reversed">Blog</a> -->
        </div>

        <div class="footer-col">
          <div class="reversed sub menu-item-header">LET'S CONNECT</div>
          <a href="https://twitter.com/juxtopposed" class="menu-item reversed" target="_blank">Twitter</a>
          <a href="https://codepen.io/Juxtopposed" target="_blank" class="menu-item reversed">CodePen</a>
          <a href="https://www.youtube.com/@juxtopposed" target="_blank" class="menu-item reversed">YouTube</a>
          <a href="https://dribbble.com/juxtopposed" target="_blank" class="menu-item reversed">Dribbble</a>
          <a href="https://github.com/juxtopposed" target="_blank" class="menu-item reversed">GitHub</a>
        </div>
      </div>
      <div style="width: 100%; height: 1px; background-color: var(--secondary); opacity: 20%; margin-top: 1em"></div>
      <div>
        <p class="sub">
                        Feedback? Suggestions? Features you'd like to see?
                        <a href="mailto:juxtopposed.me@gmail.com" target="_blank" class="link reversed">Contact me!</a>
        </p>
        <p class="sub">
                        Made with &lt;3 by
                        <a href="https://twitter.com/juxtopposed" target="_blank" class="link reversed">@Juxtopposed</a>
        </p>
        <p class="sub">Copyright © 2023 All Rights Reserved</p>
      </div>
    </div>

    <div class="toolbar" id="toolbar">
      <!-- Colors -->
      <div class="option colors-rollout hide">
                    Colors
                    <svg xmlns="http://www.w3.org/2000/svg" width="13" height="13" viewBox="0 0 13 13" fill="none">
          <path d="M0 6.5H13" stroke="var(--static2)" stroke-width="1.2"/>
          <path d="M6.5 0L6.5 13" stroke="var(--static2)" stroke-width="1.2"/>
        </svg>
        <span class="tooltip">Color Setup</span>
      </div>

      <div class="color-tools-span">
        <div class="option colors-option prim">
          <input type="color" id="prim" name="prim" class="colorpicker" value="#000000"/>
          <input type="text" class="hex-input" value="#000000"/>
          <label class="color-label" for="prim">Text</label>
        </div>

        <div class="option colors-option sec">
          <input type="color" id="sec" name="sec" class="colorpicker" value="#ffffff"/>
          <input type="text" class="hex-input" value="#ffffff"/>
          <label class="color-label" for="sec">Background</label>
        </div>

        <div class="option colors-option primbuttn">
          <input type="color" id="primbuttn" name="primbuttn" class="colorpicker" value="#ee0022"/>
          <input type="text" class="hex-input" value="#ee0022"/>
          <label class="color-label" for="primbuttn">Primary Button</label>
        </div>

        <div class="option colors-option secbuttn">
          <input type="color" id="secbuttn" name="secbuttn" class="colorpicker" value="#f8f9fa"/>
          <input type="text" class="hex-input" value="#f8f9fa"/>
          <label class="color-label" for="secbuttn">Secondary Button</label>
        </div>

        <div class="option colors-option accent">
          <input type="color" id="accent" name="accent" class="colorpicker" value="#4d5668"/>
          <input type="text" class="hex-input" value="#4d5668"/>
          <label class="color-label" for="accent">Accent</label>
        </div>

        <div class="option colors-option randomize" id="randomize">
          <div class="option-label">Randomize</div>
          <svg xmlns="http://www.w3.org/2000/svg" width="33" height="31" viewBox="0 0 33 31" fill="none">
            <rect
                                x="4.06797"
                                y="2.90574"
                                width="24.4083"
                                height="24.4083"
                                rx="3.84742"
                                stroke="var(--static2)"
                                stroke-width="1.1623"
/>
            <circle cx="10.0138" cy="8.85138" r="1.87757" fill="var(--static2)"/>
            <circle cx="22.5306" cy="8.85138" r="1.87757" transform="rotate(90 22.5306 8.85138)" fill="var(--static2)"/>
            <circle cx="16.2718" cy="15.11" r="1.87757" transform="rotate(90 16.2718 15.11)" fill="var(--static2)"/>
            <circle cx="22.5304" cy="21.3685" r="1.87757" fill="var(--static2)"/>
            <circle cx="10.014" cy="21.3685" r="1.87757" transform="rotate(90 10.014 21.3685)" fill="var(--static2)"/>
          </svg>
          <span class="tooltip">Randomize<br/>
            <span class="controls-tooltip">(Spacebar)</span></span>
        </div>

        <div class="option colors-option undo" id="undo">
          <div class="option-label">Undo</div>
          <svg width="18" height="15" viewBox="0 0 18 15" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path
                                d="M17.265 10.9368C16.0693 6.4747 11.4329 3.84005 6.90913 5.05219C4.4627 5.7077 2.55025 7.35401 1.49881 9.4335"
                                stroke="black"
                                stroke-width="1.28532"
/>
            <path d="M6.89052 9.97853L1.52381 9.52598L1.11855 3.54119" stroke="black" stroke-width="1.28532"/>
          </svg>
          <span class="tooltip">Undo<br/>
            <span class="controls-tooltip">(CTRL + Z)</span></span>
        </div>

        <div class="option colors-option redo" id="redo">
          <div class="option-label">Redo</div>
          <svg width="18" height="15" viewBox="0 0 18 15" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path
                                d="M0.876628 11.2114C2.07226 6.74924 6.65879 4.10121 11.1209 5.29683C13.534 5.94342 15.4166 7.58172 16.4476 9.65573"
                                stroke="black"
                                stroke-width="1.28532"
/>
            <path d="M11.1222 10.2189L16.4222 9.74848L16.8427 3.76777" stroke="black" stroke-width="1.28532"/>
          </svg>
          <span class="tooltip">Redo<br/>
            <span class="controls-tooltip">(CTRL + SHIFT + Z)</span></span>
        </div>

        <div class="option colors-option export" id="export">
          <div class="option-label">Export</div>
          <svg xmlns="http://www.w3.org/2000/svg" width="33" height="32" viewBox="0 0 33 32" fill="none">
            <path
                                d="M17.3248 17.8251V10.2169C17.3248 9.98865 17.2335 9.78186 17.0831 9.63415C16.9328 9.48376 16.726 9.39246 16.5004 9.39246C16.2721 9.39246 16.0653 9.48376 15.9176 9.63415C15.7672 9.78455 15.6759 9.98865 15.6759 10.2169V17.8251L12.7433 15.2657C12.5741 15.118 12.3593 15.0509 12.1498 15.0616C11.9376 15.0751 11.7335 15.1664 11.5805 15.3356C11.4301 15.5048 11.3629 15.7196 11.3737 15.9291C11.3871 16.1386 11.4784 16.3427 11.6476 16.493L15.9552 20.2528C16.1137 20.3925 16.3124 20.4596 16.5084 20.4596C16.7045 20.4596 16.9005 20.3844 17.0509 20.2448L21.3558 16.485C21.5197 16.3346 21.611 16.1332 21.6244 15.9264C21.6378 15.7169 21.568 15.5048 21.4176 15.3356L21.4122 15.3302C21.2619 15.1637 21.0578 15.0751 20.851 15.0616H20.8483C20.6388 15.0509 20.424 15.118 20.2548 15.2684L17.3248 17.8251Z"
                                fill="#0F0F0F"
/>
            <rect
                                x="4.109"
                                y="2.93511"
                                width="24.6552"
                                height="24.6552"
                                rx="3.88633"
                                stroke="var(--static2)"
                                stroke-width="1.17406"
/>
          </svg>
          <span class="tooltip">Export<br/>
            <span class="controls-tooltip">(CTRL + E)</span></span>
        </div>

        <div class="option colors-option share-link" id="share-link" onclick="copyPageUrl()">
          <span class="tooltip tooltip-share">Share Link<br/>
            <span class="controls-tooltip">(CTRL + S)</span></span>
          <div class="share-link-buttn option-label">Share Link</div>
          <svg xmlns="http://www.w3.org/2000/svg" width="33" height="31" viewBox="0 0 33 31" fill="none">
            <rect
                                x="4.06797"
                                y="2.90574"
                                width="24.4083"
                                height="24.4083"
                                rx="3.84742"
                                stroke="var(--static2)"
                                stroke-width="1.1623"
/>
            <path
                                d="M12 18.5968H11.6229C10.3391 18.5968 9.29834 17.5561 9.29834 16.2722V9.29842C9.29834 8.01458 10.3391 6.97382 11.6229 6.97382H16.2722C17.556 6.97382 18.5968 8.01458 18.5968 9.29842V16.2722C18.5968 17.5561 17.556 18.5968 16.2722 18.5968H16"
                                stroke="var(--static2)"
                                stroke-width="1.1623"
/>
            <path
                                d="M20.5 11.623H20.9216C22.2054 11.623 23.2462 12.6638 23.2462 13.9477V20.9215C23.2462 22.2053 22.2054 23.2461 20.9216 23.2461H16.2724C14.9885 23.2461 13.9478 22.2053 13.9478 20.9215V19.7592V13.9477C13.9478 12.6638 14.9885 11.623 16.2724 11.623H16.5"
                                stroke="var(--static2)"
                                stroke-width="1.1623"
/>
          </svg>
        </div>
      </div>

      <div
                    style="height: 50px; width: 2px; background-color: var(--static2); opacity: 20%; align-self: center"
                    class="divider-line"
                ></div>

      <!-- Fonts -->
      <div class="option fonts-rollout" id="rolloutbutton">
                    Fonts
                    <svg xmlns="http://www.w3.org/2000/svg" width="13" height="13" viewBox="0 0 13 13" fill="none">
          <path d="M0 6.5H13" stroke="var(--static2)" stroke-width="1.2"/>
          <path d="M6.5 0L6.5 13" stroke="var(--static2)" stroke-width="1.2"/>
        </svg>
        <span
                        style="
                            background-color: var(--static2);
                            padding: 0.4em 0.4em 0.4em 0.2em;
                            border-radius: 5px;
                            font-size: 12px;
                            color: var(--static3);
                        "
                    >
                        New!</span
                    >
        <span class="tooltip">Font Setup</span>
      </div>

      <div class="font-tools-span hide">
        <div class="option fonts-option heading-fonts-buttn rollout-fonts" id="heading-fonts-buttn">
          <div class="heading-fonts-label" id="headings-fonts-label">Headings</div>
          <svg xmlns="http://www.w3.org/2000/svg" width="12" height="7" viewBox="0 0 12 7" fill="none">
            <path
                                d="M1 1L6 6L11 1"
                                stroke="var(--static2)"
                                stroke-width="1.2"
                                stroke-linecap="round"
                                stroke-linejoin="round"
/>
          </svg>

          <div class="heading-fonts-box">
            <div class="fonts-row">
              <label for="font-upload-headings" class="font-label">
                <span id="heading-label-span">Upload</span>
                <input type="file" id="font-upload-headings" accept=".ttf, .otf, .woff2, .eot, .woff"/>
                <svg xmlns="http://www.w3.org/2000/svg" width="21" height="20" viewBox="0 0 21 20" fill="none">
                  <path
                                            d="M9.97537 8.58356L9.97537 13.4251C9.97537 13.5704 10.0335 13.702 10.1292 13.796C10.2249 13.8917 10.3565 13.9498 10.5 13.9498C10.6453 13.9498 10.7769 13.8917 10.8709 13.796C10.9666 13.7003 11.0247 13.5704 11.0247 13.4251L11.0247 8.58356L12.8909 10.2122C12.9986 10.3062 13.1353 10.3489 13.2686 10.3421C13.4036 10.3336 13.5335 10.2755 13.6309 10.1678C13.7266 10.0601 13.7693 9.9234 13.7625 9.7901C13.7539 9.6568 13.6958 9.52692 13.5882 9.43121L10.847 7.03863C10.7461 6.94977 10.6197 6.90704 10.4949 6.90704C10.3701 6.90704 10.2454 6.95489 10.1497 7.04376L7.41018 9.43634C7.30594 9.53204 7.24783 9.66022 7.23929 9.79181C7.23074 9.92511 7.27517 10.0601 7.37088 10.1678L7.37429 10.1712C7.47 10.2772 7.59988 10.3336 7.73147 10.3421L7.73318 10.3421C7.86648 10.3489 8.0032 10.3062 8.11087 10.2105L9.97537 8.58356Z"
                                            fill="var(--static2)"
/>
                  <rect
                                            x="18.3852"
                                            y="18.0589"
                                            width="15.6897"
                                            height="15.6897"
                                            rx="2.47312"
                                            transform="rotate(-180 18.3852 18.0589)"
                                            stroke="var(--static2)"
                                            stroke-width="0.747126"
/>
                </svg>
              </label>
              <div class="font-label reset-font-heading">
                <svg xmlns="http://www.w3.org/2000/svg" width="33" height="31" viewBox="0 0 33 31" fill="none">
                  <rect
                                            x="4.06797"
                                            y="2.90574"
                                            width="24.4083"
                                            height="24.4083"
                                            rx="3.84742"
                                            stroke="var(--static2)"
                                            stroke-width="1.1623"
/>
                  <path
                                            d="M21.3885 11.5047C20.196 10.1536 18.4514 9.30151 16.5077 9.30151C12.9136 9.30151 10 12.2151 10 15.8092C10 19.4033 12.9136 22.3169 16.5077 22.3169C18.4514 22.3169 20.196 21.4648 21.3885 20.1138C22.308 19.072 22.8991 17.7335 23 16.2603"
                                            stroke="var(--static2)"
/>
                  <path d="M17.5 13L21.3883 11.5792L20.5 7" stroke="var(--static2)"/>
                </svg>
              </div>
            </div>
          </div>
        </div>

        <div class="option fonts-option text-fonts-buttn rollout-fonts" id="text-fonts-buttn">
          <div class="text-fonts-label" id="texts-fonts-label">Texts</div>
          <svg xmlns="http://www.w3.org/2000/svg" width="12" height="7" viewBox="0 0 12 7" fill="none">
            <path
                                d="M1 1L6 6L11 1"
                                stroke="var(--static2)"
                                stroke-width="1.2"
                                stroke-linecap="round"
                                stroke-linejoin="round"
/>
          </svg>

          <div class="text-fonts-box">
            <div class="fonts-row">
              <label for="font-upload-texts" class="font-label">
                <span id="text-label-span">Upload</span>
                <input type="file" id="font-upload-texts" accept=".ttf, .otf, .woff2, .eot, .woff"/>
                <svg xmlns="http://www.w3.org/2000/svg" width="21" height="20" viewBox="0 0 21 20" fill="none">
                  <path
                                            d="M9.97537 8.58356L9.97537 13.4251C9.97537 13.5704 10.0335 13.702 10.1292 13.796C10.2249 13.8917 10.3565 13.9498 10.5 13.9498C10.6453 13.9498 10.7769 13.8917 10.8709 13.796C10.9666 13.7003 11.0247 13.5704 11.0247 13.4251L11.0247 8.58356L12.8909 10.2122C12.9986 10.3062 13.1353 10.3489 13.2686 10.3421C13.4036 10.3336 13.5335 10.2755 13.6309 10.1678C13.7266 10.0601 13.7693 9.9234 13.7625 9.7901C13.7539 9.6568 13.6958 9.52692 13.5882 9.43121L10.847 7.03863C10.7461 6.94977 10.6197 6.90704 10.4949 6.90704C10.3701 6.90704 10.2454 6.95489 10.1497 7.04376L7.41018 9.43634C7.30594 9.53204 7.24783 9.66022 7.23929 9.79181C7.23074 9.92511 7.27517 10.0601 7.37088 10.1678L7.37429 10.1712C7.47 10.2772 7.59988 10.3336 7.73147 10.3421L7.73318 10.3421C7.86648 10.3489 8.0032 10.3062 8.11087 10.2105L9.97537 8.58356Z"
                                            fill="var(--static2)"
/>
                  <rect
                                            x="18.3852"
                                            y="18.0589"
                                            width="15.6897"
                                            height="15.6897"
                                            rx="2.47312"
                                            transform="rotate(-180 18.3852 18.0589)"
                                            stroke="var(--static2)"
                                            stroke-width="0.747126"
/>
                </svg>
              </label>
              <div class="font-label reset-font-text">
                <svg xmlns="http://www.w3.org/2000/svg" width="33" height="31" viewBox="0 0 33 31" fill="none">
                  <rect
                                            x="4.06797"
                                            y="2.90574"
                                            width="24.4083"
                                            height="24.4083"
                                            rx="3.84742"
                                            stroke="var(--static2)"
                                            stroke-width="1.1623"
/>
                  <path
                                            d="M21.3885 11.5047C20.196 10.1536 18.4514 9.30151 16.5077 9.30151C12.9136 9.30151 10 12.2151 10 15.8092C10 19.4033 12.9136 22.3169 16.5077 22.3169C18.4514 22.3169 20.196 21.4648 21.3885 20.1138C22.308 19.072 22.8991 17.7335 23 16.2603"
                                            stroke="var(--static2)"
/>
                  <path d="M17.5 13L21.3883 11.5792L20.5 7" stroke="var(--static2)"/>
                </svg>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div id="tip-bar">
      <button id="close-btn">&times;</button>
      <p>
        <b>Tip:</b> Press the Spacebar to randomize faster!</p>
    </div>

    {%- block scripts_before -%}{%- endblock -%}
    <script src="/js/script.js" type="module"></script>
    <script src="/js/random-sets.js"></script>
    <script src="/js/misc.js"></script>
    <script src="/js/font-loader.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jszip/3.5.0/jszip.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/FileSaver.js/2.0.5/FileSaver.min.js"></script>
    {# <script src="/js/app.js?v={{hash}}" async></script> #}
    {# <script src="/js/matomo.js?v={{hash}}" async></script> #}
    {%- block scripts_after -%}{%- endblock -%}
  </body>
</html>